diff --git a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/constants/ApplicationListWebKeys.java b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/constants/ApplicationListWebKeys.java
index 11e5a8112f6cfc..cf95555fa8b01a 100644
--- a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/constants/ApplicationListWebKeys.java
+++ b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/constants/ApplicationListWebKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.constants;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class ApplicationListWebKeys {
 
diff --git a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/constants/PanelCategoryKeys.java b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/constants/PanelCategoryKeys.java
index 622994b62572ad..9c0e97cef55238 100644
--- a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/constants/PanelCategoryKeys.java
+++ b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/constants/PanelCategoryKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.constants;
@@ -17,7 +17,7 @@ package com.liferay.application.list.constants;
 import com.liferay.portal.kernel.util.PortletCategoryKeys;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public interface PanelCategoryKeys {
 
diff --git a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/deploy/hot/LegacyPortletPanelAppHotDeployListener.java b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/deploy/hot/LegacyPortletPanelAppHotDeployListener.java
index d7c8e552d025f6..b23f0efb7f2e6d 100644
--- a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/deploy/hot/LegacyPortletPanelAppHotDeployListener.java
+++ b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/deploy/hot/LegacyPortletPanelAppHotDeployListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.deploy.hot;
@@ -51,7 +51,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(immediate = true, service = HotDeployListener.class)
 public class LegacyPortletPanelAppHotDeployListener
diff --git a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/display/context/logic/PanelCategoryHelper.java b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/display/context/logic/PanelCategoryHelper.java
index 9d832760c06d7f..4504ffd3113d14 100644
--- a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/display/context/logic/PanelCategoryHelper.java
+++ b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/display/context/logic/PanelCategoryHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.display.context.logic;
@@ -27,7 +27,7 @@ import java.util.ArrayList;
 import java.util.List;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class PanelCategoryHelper {
 
diff --git a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/display/context/logic/PersonalMenuEntryHelper.java b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/display/context/logic/PersonalMenuEntryHelper.java
index 334a269562f538..c3938eb5980f64 100644
--- a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/display/context/logic/PersonalMenuEntryHelper.java
+++ b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/display/context/logic/PersonalMenuEntryHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.display.context.logic;
diff --git a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/util/PanelCategoryServiceReferenceMapper.java b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/util/PanelCategoryServiceReferenceMapper.java
index 77b3ba58282a60..e4c2307460e8b2 100644
--- a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/util/PanelCategoryServiceReferenceMapper.java
+++ b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/util/PanelCategoryServiceReferenceMapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.util;
@@ -23,7 +23,7 @@ import com.liferay.portal.kernel.util.Validator;
 import org.osgi.framework.ServiceReference;
 
 /**
- * @author     Adolfo Pérez
+ * @author     Adolfo P??rez
  * @deprecated As of Athanasius (7.3.x), with no direct replacement
  */
 @Deprecated
diff --git a/modules/apps/application-list/application-list-my-account-permissions/src/main/java/com/liferay/application/list/my/account/permissions/internal/PanelAppMyAccountPermissions.java b/modules/apps/application-list/application-list-my-account-permissions/src/main/java/com/liferay/application/list/my/account/permissions/internal/PanelAppMyAccountPermissions.java
index 0680d2f3ce5839..43573bb818eaac 100644
--- a/modules/apps/application-list/application-list-my-account-permissions/src/main/java/com/liferay/application/list/my/account/permissions/internal/PanelAppMyAccountPermissions.java
+++ b/modules/apps/application-list/application-list-my-account-permissions/src/main/java/com/liferay/application/list/my/account/permissions/internal/PanelAppMyAccountPermissions.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.my.account.permissions.internal;
diff --git a/modules/apps/application-list/application-list-my-account-permissions/src/main/java/com/liferay/application/list/my/account/permissions/internal/instance/lifecycle/PanelAppPermissionsPortalInstanceLifecycleListener.java b/modules/apps/application-list/application-list-my-account-permissions/src/main/java/com/liferay/application/list/my/account/permissions/internal/instance/lifecycle/PanelAppPermissionsPortalInstanceLifecycleListener.java
index dd9774cd4c514e..c7af197ee7e459 100644
--- a/modules/apps/application-list/application-list-my-account-permissions/src/main/java/com/liferay/application/list/my/account/permissions/internal/instance/lifecycle/PanelAppPermissionsPortalInstanceLifecycleListener.java
+++ b/modules/apps/application-list/application-list-my-account-permissions/src/main/java/com/liferay/application/list/my/account/permissions/internal/instance/lifecycle/PanelAppPermissionsPortalInstanceLifecycleListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.my.account.permissions.internal.instance.lifecycle;
diff --git a/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/display/context/logic/PanelAppContentHelper.java b/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/display/context/logic/PanelAppContentHelper.java
index fd67909ca7cf7f..5fa278a7b70250 100644
--- a/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/display/context/logic/PanelAppContentHelper.java
+++ b/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/display/context/logic/PanelAppContentHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.taglib.display.context.logic;
@@ -39,7 +39,7 @@ import javax.servlet.http.HttpServletRequest;
 import javax.servlet.http.HttpServletResponse;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class PanelAppContentHelper {
 
diff --git a/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/internal/servlet/ServletContextUtil.java b/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/internal/servlet/ServletContextUtil.java
index 670ceaedc776a7..64b40f0f32ea27 100644
--- a/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/internal/servlet/ServletContextUtil.java
+++ b/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/internal/servlet/ServletContextUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.taglib.internal.servlet;
@@ -20,7 +20,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(immediate = true, service = {})
 public class ServletContextUtil {
diff --git a/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/servlet/taglib/ApplicationContentTag.java b/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/servlet/taglib/ApplicationContentTag.java
index a7a24dfc3a571f..8122cef0fa5e4d 100644
--- a/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/servlet/taglib/ApplicationContentTag.java
+++ b/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/servlet/taglib/ApplicationContentTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.taglib.servlet.taglib;
@@ -17,7 +17,7 @@ package com.liferay.application.list.taglib.servlet.taglib;
 import javax.servlet.http.HttpServletRequest;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class ApplicationContentTag extends BasePanelTag {
 
diff --git a/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/servlet/taglib/BasePanelTag.java b/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/servlet/taglib/BasePanelTag.java
index 110272e2ee7fc7..a65faea9aac4be 100644
--- a/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/servlet/taglib/BasePanelTag.java
+++ b/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/servlet/taglib/BasePanelTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.taglib.servlet.taglib;
@@ -25,7 +25,7 @@ import com.liferay.taglib.util.IncludeTag;
 import javax.servlet.jsp.PageContext;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class BasePanelTag extends IncludeTag {
 
diff --git a/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/servlet/taglib/PanelAppTag.java b/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/servlet/taglib/PanelAppTag.java
index d2ec4ef77f3a92..c76188a67d2404 100644
--- a/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/servlet/taglib/PanelAppTag.java
+++ b/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/servlet/taglib/PanelAppTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.taglib.servlet.taglib;
@@ -41,7 +41,7 @@ import javax.servlet.http.HttpServletRequest;
 import javax.servlet.jsp.JspException;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class PanelAppTag extends BasePanelTag {
 
diff --git a/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/servlet/taglib/PanelCategoryBodyTag.java b/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/servlet/taglib/PanelCategoryBodyTag.java
index fdabc0e39daee1..c2a418e646fbdb 100644
--- a/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/servlet/taglib/PanelCategoryBodyTag.java
+++ b/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/servlet/taglib/PanelCategoryBodyTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.taglib.servlet.taglib;
diff --git a/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/servlet/taglib/PanelCategoryContentTag.java b/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/servlet/taglib/PanelCategoryContentTag.java
index 6b3db6363c2eef..3fc973a9eadc1e 100644
--- a/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/servlet/taglib/PanelCategoryContentTag.java
+++ b/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/servlet/taglib/PanelCategoryContentTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.taglib.servlet.taglib;
diff --git a/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/servlet/taglib/PanelCategoryTag.java b/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/servlet/taglib/PanelCategoryTag.java
index 5e7d3a970fe360..314ed628cac3c3 100644
--- a/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/servlet/taglib/PanelCategoryTag.java
+++ b/modules/apps/application-list/application-list-taglib/src/main/java/com/liferay/application/list/taglib/servlet/taglib/PanelCategoryTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.taglib.servlet.taglib;
@@ -34,7 +34,7 @@ import java.util.Objects;
 import javax.servlet.http.HttpServletRequest;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class PanelCategoryTag extends BasePanelTag {
 
